CESA-2005:357 Low CentOS 4 i386 gzip - security update
Posted on: 06/13/2005 09:41 AM

CentOS Errata and Security Advisory 2005:357

https://rhn.redhat.com/errata/RHSA-2005-357.html

The following updated files have been uploaded and are currently syncing to the mirrors for both CentOS 4.0 and 4.1:

i386:
gzip-1.3.3-15.rhel4.i386.rpm

src:
gzip-1.3.3-15.rhel4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005357_low_centos_4_i386_gzip__security_update.html)